Description

This new attribute will inform the Energy supplier when the (next) reading is done. Could be a date, or a string with a format "MMDD".
Example 0704 informing that regular readings are done yearly July 4th. Typically used for yearly read market evaluation points.
Description of the new attribute can be "The indication of when the next meter reading is scheduled." The datatype is String (to allow
different use cases; 2022, July, 0704). Implementation would specify the rules as to the format of the expected next reading

schedule.

Decision

At the Richland meeting. Agreed upon using three fields: nextReadingYear, nextReadingMonth, nextReadingDate would allow for
anyone to use any combo of the elements. For example, only nextReadingMonth=3 is March. Replace the null/missing
nextReadingDate=15, it becomes March 15. Same format for any implementation.

Recommend integer for fields.

Al: Clarify all descriptions and sign off in a TF14/TF16 meeting.

History

#1 - 10/04/2022 03:50 PM - Henry Dotson

- Project changed from WG14 Part 11 Issues to CIM Joint Issues
- Author/Contact Info deleted (B. Iverson)

- CIM Keywords deleted (61968-Metering)

#2 - 02/09/2023 10:42 AM - Jan Owe
- File UCA TF13 TF14 TF16 meeting February 2023 Issue 5345.pdf added

#3 - 02/13/2023 11:11 AM - Eric Stephan

- Decision updated

#4 - 02/13/2023 11:12 AM - Eric Stephan

- Status changed from New to Open

#5 - 02/14/2023 06:33 PM - Eric Stephan

Please refer to the latest standard data types https:/www.w3.org/TR/xmlschemai1-2/ that cover duration and derivations such as monthYearDuration

and dayTimeDuration.

#6 - 02/15/2023 03:21 PM - Becky Iverson

Since the nextReadingDate represents the "day" as an integer. Should the new attribute be nextReadingDay so that it is not confused with an actual

"Date" datatype?
Files

UCA TF13 TF14 TF16 meeting February 2023 Issue 5345.pdf 497 KB 02/09/2023 Jan Owe
